<style> 
@font-face {
   font-family:F1;
   src: url(AdobeNaskh-Medium.otf);
}
td
{
align:center;

}

.ttl {
   font-family: F1;
   font-size:30;
  text-shadow: 1px 1px black; 
  border: 2px solid black ;
    border-radius: 25px;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	color:red;
	
}
.fon2 {
   font-family: F1;
   font-size:25;
  text-shadow: 1px 1px black; 
  
	margin-right:3px;
	padding-bottom:2px;
	padding-top:2px;
	padding:2px;
}

.tbl
{
border: 2px solid black ;
  border-radius: 10px;
  

}

img1
 {
 width:100px;
 height:50px;
 

 
}
</style>